<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="80">
    <author>VuleX</author>
    <version>1.0.0.1</version>
    <title>
        <en>Lizard HomeMade Disc Harrow</en>
        <de>Lizard Scheibenegge</de>
    </title>
    <description>
        <en><![CDATA[The Disc Harrow 26 Flexible Scaffolding Frame allows for copying of ground depression,it ensures work at a constant depth of work.
The bins are fitted with two spherical blades with special seals which make this blade a real Disc Harrow 26 solution.
- Price: 6.000 $
- WorkWidth: 3.5m

Changelog 1.0.0.1:
* Fix Attacher
* Fix Model]]></en>
        <de><![CDATA[Der Disc Harrow 26 Flexible Gerüstrahmen ermöglicht das Kopieren von Bodensenkungen, er sorgt für Arbeit bei konstanter Arbeitstiefe.
Die Behälter sind mit zwei kugelförmigen Klingen mit speziellen Dichtungen ausgestattet, die diese Klinge zu einer echten Disc Harrow 26-Lösung machen.
- Preis: 6.000 €
- Arbeitsbreite: 3.5m

Changelog 1.0.0.1:
* Attacher reparieren
* Modell reparieren]]></de>
    </description>
    <iconFilename>icon_LizardHarrow.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="LizardHarrow.xml"/>
    </storeItems>
</modDesc>
